{% extends 'base.html.twig' %}

{% block title %}Liste des Techniciens{% endblock %}

{% block body %}
    <h1>Liste des Techniciens</h1>
    <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col">Technicien</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            {% for technicien in techniciens %}
                <tr class="table-default">
                    <th>{{ technicien.username }}</th>
                    <td>
                        <a class="btn btn-primary btn-xs" href="{{ path('updatetech', {'id': technicien.id}) }}">
                            <i class="bi bi-pencil-fill"></i>
                        </a>
                        <a class="btn btn-danger btn-xs" href="">
                            <i class="bi bi-trash"></i>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}
